const db = require('./base')

module.exports.login = require('./login')
module.exports.user = require('./user')
module.exports.department = require('./department')

module.exports.sync = () => {
  db.sync()
}
